<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <ImageView
        android:background="@mipmap/bg_message"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <include
        android:id="@+id/toolbar"
        layout="@layout/layout_toolbar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_marginTop="25dp"
        app:layout_constraintTop_toTopOf="parent" />


    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/gmailTitle"
        android:layout_marginStart="16dp"
        android:layout_marginTop="20dp"
        android:text="Gmail"
        android:drawablePadding="6dp"
        android:textSize="18dp"
        android:textColor="#131B23"
        app:layout_constraintTop_toBottomOf="@+id/toolbar"
        app:layout_constraintStart_toStartOf="parent"
        android:drawableStart="@mipmap/icon_custom_service_message"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvGmail"
        app:layout_constraintTop_toBottomOf="@+id/gmailTitle"
        android:layout_marginTop="10dp"
        android:textSize="16dp"
        android:textColor="#131b23"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:gravity="center_vertical|start"
        android:background="@drawable/shape_f1f4f8_12"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="match_parent"
        android:layout_height="52dp"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/telTitle"
        android:layout_marginStart="16dp"
        android:layout_marginTop="26dp"
        android:text="Telephone"
        android:drawablePadding="6dp"
        android:textSize="18dp"
        android:textColor="#131B23"
        app:layout_constraintTop_toBottomOf="@+id/tvGmail"
        app:layout_constraintStart_toStartOf="parent"
        android:drawableStart="@mipmap/icon_custom_service_call"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvWhatsApp"
        app:layout_constraintTop_toBottomOf="@+id/telTitle"
        android:layout_marginTop="10dp"
        android:textSize="16dp"
        android:textColor="#131b23"
        android:paddingStart="16dp"
        android:paddingEnd="16dp"
        android:gravity="center_vertical|start"
        android:background="@drawable/shape_f1f4f8_12"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="match_parent"
        android:layout_height="52dp"/>



</androidx.constraintlayout.widget.ConstraintLayout>